Get a template, any type. [Experimental]
Get a template, any type. [Experimental]
Retrieve the details of a template using its id.
Authentication
AuthorizationBearer
Bearer authentication
Path parameters
templateId
The Universally Unique Identifier (UUID) of the template.
Response
Executed successfully.
meta
runnable
whether the template can be submitted, as is
spec
assets
masterSpecSameAsWorker
used for distributed workloads to indicate that the master spec should be the same as the worker spec. in this case, masterSpec should not be specified.
master
combinedSpec
combinedMasterSpec
complianceIssues
A list of issues preventing the use of a template or asset for creating workloads in a given project.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error